Categories:
  - Multimedia
License: Apache-2.0
AuthorName: XBMC Foundation
AuthorEmail: koresupport@kodi.tv
WebSite: http://kodi.tv
SourceCode: https://github.com/xbmc/Kore
IssueTracker: https://github.com/xbmc/Kore/issues
Translation: https://crowdin.com/project/kore
Changelog: https://github.com/xbmc/Kore/blob/HEAD/CHANGELOG.md
Donate: https://kodi.tv/contribute/donate

AutoName: Kore

RepoType: git
Repo: https://github.com/xbmc/Kore

Builds:
  - versionName: 1.2.1
    versionCode: 9
    commit: v1.2.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "IAP_KEY 'foo'" >> ../gradle.properties

  - versionName: 1.3.0
    versionCode: 10
    commit: v1.3.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "IAP_KEY 'foo'" >> ../gradle.properties

  - versionName: 1.4.0
    versionCode: 11
    commit: v1.4.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "IAP_KEY 'foo'" >> ../gradle.properties

  - versionName: 1.5.0
    versionCode: 12
    commit: v1.5.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "IAP_KEY 'foo'" >> ../gradle.properties

  - versionName: v2.0.0
    versionCode: 13
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.1.0
    versionCode: 14
    commit: cf5ab6335e606326fd0450180765ed0bfea46a55
    subdir: app
    gradle:
      - full
    forceversion: true

  - versionName: v2.2.0
    versionCode: 15
    commit: v2.2.0
    subdir: app
    gradle:
      - full

  - versionName: v2.3.0
    versionCode: 16
    commit: v2.3.0
    subdir: app
    gradle:
      - full

  - versionName: v2.3.1
    versionCode: 17
    commit: v2.3.1
    subdir: app
    gradle:
      - full

  - versionName: v2.3.2
    versionCode: 18
    commit: v2.3.2
    subdir: app
    gradle:
      - full

  - versionName: v2.3.3
    versionCode: 19
    commit: v2.3.3
    subdir: app
    gradle:
      - full

  - versionName: v2.4.0
    versionCode: 20
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.4.1
    versionCode: 21
    commit: v2.4.1
    subdir: app
    gradle:
      - yes

  - versionName: v2.4.4
    versionCode: 22
    commit: v2.4.4
    subdir: app
    gradle:
      - yes

  - versionName: v2.4.5
    versionCode: 23
    commit: v2.4.5
    subdir: app
    gradle:
      - yes

  - versionName: v2.4.6
    versionCode: 24
    commit: v2.4.6
    subdir: app
    gradle:
      - yes

  - versionName: v2.4.7
    versionCode: 25
    commit: v2.4.7
    subdir: app
    gradle:
      - yes

  - versionName: v2.5.0
    versionCode: 26
    commit: v2.5.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.5.1
    versionCode: 27
    commit: v2.5.1
    subdir: app
    gradle:
      - yes
    rm:
      - art/launcher/sam/concepts/Kore_App_Icons.zip

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: v2.5.3
CurrentVersionCode: 29
